» Ubuntu » Paket

Error

two or more packages specified (gtorrent-viewer hardy)